.flex-control-nav{
	display:none;	
}
a { 
	color:#3e8bd7; 
} 
#nav > li.current-menu-item { 
	background: #3e8bd7; 
} 
body.category-5 #nav li.sidebar-toggle { display: none; } 
body {font-size: 14px/21px; } 
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
font-weight: 700;
}
h1 {
font-weight: 400;
font-size: 32px;
}
.page-title h1 {font-size: 32px;}
blockquote p {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
font-weight: 400;
}
p {margin-bottom: 10px;
font-size: 14px;
font-family: 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
}
.content {
background: #ffffff url("../img/page-watermark-01.png") no-repeat bottom right;}
.content-portfolio .content { margin-top: 60px; margin-bottom: 10px; width: 940px;}
.blog-inside {padding-top: 10px;}
.content-portfolio .blog-inside {padding-top: 0;}
.content ul, .content ol  {
margin-top: -5px;
}
.content ul li, .content ol li  {
font-family: 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
}
.content-portfolio .blog-post {padding-bottom: 5px;
}
.portfolio-sidebar {float: none; width: 940px;}
.portfolio-meta { float: left; width: 940px;}
.portfolio-meta .tag-wrap { width: 90%;}
.portfolio-meta span { width: 100%;}
.portfolio-meta li:last-child { width: 70%;}
.portfolio-meta li { float: left; width: inherit;}
ul.portfolio-meta-links { margin-top: 19px;}
.portfolio-meta h3 { float: left; margin-right: 25px;}
.portfolio-sidebar .portfolio-meta h3 {border: 0; padding-bottom: 5px;}
.portfolio-sidebar .post-nav {width: 100%; margin-top: 0px; margin-bottom: 10px;}
.portfolio-sidebar .post-nav .next-span { float: right;}
.portfolio-sidebar .post-nav .prev-span { float: left;}
.content ul li {
margin-bottom: 3px;
}
ul.listdot {
padding-left: 0;
}
.content ul.listdot li {
background-color: red;
background: url("../img/what-list-style.png") no-repeat 0 0;
margin: 0;
list-style-decoration: none;
height: 70px;
padding-top: 8px;
}
/*.content ul.listdot li {
background-color: red;
background: url("../img/what-list-style-b.png") no-repeat 0 0;
margin: 0;
list-style-decoration: none;
height: 80px;
padding-top: 30px;
}*/
ul.listdot li span {
display: inline;
clear: right;
}
ul.listdot li a {
display: block;
clear: both;
}
.header-wrapper {
	background: -moz-linear-gradient(center bottom , #f5f4f4 0%, #ffffff 100%) repeat scroll 0 0 #343333;
}
#header-slider {
margin-bottom: 0;
padding-bottom: 15px;
}
/*#nav a {
font-family: 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
color: #000;
font-weight: 400;
*/
#nav a {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
color: #666;
font-weight: 700;
}
/*#nav li a {
text-transform: none;
font-size: 14px;
margin-left: 18px;
margin-right: 18px;
}*/
#nav &gt; li &gt; a {
text-transform: none;
font-size: 14px;
margin-left: 18px;
margin-right: 18px;
}
#nav li a {
text-shadow: rgba(0,0,0, 0) 0 0;
font-size: 15px;
}
#nav &gt; li:hover {
background-color: #666666;
box-shadow: inset rgba(0,0,0, 0.15) 0px -20px 30px -5px;
-moz-box-shadow: inset rgba(0,0,0, 0.15) 0px -20px 30px -5px;
 -webkit-box-shadow: inset rgba(0,0,0, 0.15) 0px -20px 30px -5px;
}
/*#nav li:hover {
background-color: #666666;
box-shadow: inset rgba(0,0,0, 0.15) 0px -20px 30px -5px;
-moz-box-shadow: inset rgba(0,0,0, 0.15) 0px -20px 30px -5px;
 -webkit-box-shadow: inset rgba(0,0,0, 0.15) 0px -20px 30px -5px;
}*/
/*#nav li:hover {
box-shadow: inset rgba(0,0,0, 0) 0px;
-moz-box-shadow: inset rgba(0,0,0, 0) 0px;
 -webkit-box-shadow: inset rgba(0,0,0, 0) 0px;
}*/
#nav li a:hover {
color: #fff;
}
#nav .sub-menu {
background-color: #fff;}
#nav .sub-menu li {
	background-image: none;
	background: -moz-linear-gradient(center bottom , #e9e9e9 0%, #f5f4f4 100%) repeat scroll 0 0 #343333;
}
#nav li ul a {
width: 205px;
}
#nav li ul li a:link {
color: #000;
font-size: 12px;
}
#nav li ul li a:hover {
color: #3E8BD7;
}
#nav li ul li a.current-menu-item {
color: #3E8BD7;
}
/* ../img */
.header-texture {
 background: url("../img/dark-texture.png") repeat-x bottom center transparent;
}
.bottom-section {
display: none;
}
.showcase-info {
bottom: 0px;
}
.showcase-title h2 {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
font-weight: 300;
font-size: 32px;
line-height: 40px;
background: url("../img/header-bg.png");
text-shadow: 2px 2px 1px #000;
margin-bottom: 0;
}
.showcase-meta ul {
display: none;
}
.showcase-open .close-slide {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.showcase-text p {
margin-top: 20px;
	border-top: 1px dashed #777777;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.blog-post blockquote p {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
font-weight: 400;
color: #3E8BD7;
}
.blog_entry strong {
color:#234E7A;
}
.home-portfolio-left .recent-posts h3 a {
/*font-size: 1.2em;*/
color: #3E8BD7;
}
.intro {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.home-portfolio-left .recent-posts .excerpt img {
display: none;
}
.fn {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.home-portfolio-left .recent-posts h3 a {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.page-template-social-php .content .flickr-more,
.page-template-social-php .content .tweets-more,
.page-template-social-php .content .dribbble-more {
 font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.page-template-social-php .content .twitter-box {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.message strong {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}
.header-left {
width: 350px;
padding-top: 5px;
}
.header-left h1 span {
font-size: 17px;
position: relative;
top: -10px;
color: #000;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
font-weight: 400;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
display: none;
}
.flex-direction-nav li a {
top: 85%;
/*bottom: 0px;*/
}
.mid-left h3 {
font-family: open sans condensed;
}
.home-portfolio-left h3 {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
font-weight: 400;
}
.filter-list {
 width: 850px;
padding: 0;
margin: 0;
}
.filter-list .entypo {
 padding: 25px 12px 35px;
margin-top: 0;
}
.filter-list li a {
padding: 0 0 0 13px;
text-transform: none;
margin-top: 4px;
}
.filter-list li a:hover {
color: #3E8BD7;
} 
.next-arrow, .prev-arrow {
padding: 28px 10px;
}
.portfolio-item p {
font-size: 10px;
font-family: 'arial';
}
#sections {
/* min-height: 700px; */
min-height: 300px;
}
#sections-wrap {
padding-top: 40px;
}
.section {
padding-bottom: 10px;
padding-top: 25px;
}
.top-section {
padding-top: 30px;
}
.home-portfolio-left .tabs .current, .tabs .current:hover, .tabs li.current a {
	background: url("../img/tab-watermark.png") no-repeat bottom center transparent;
}
.home-portfolio-left .tabs .current, .tabs .current:hover, .tabs li.current a {
color: #444444;
color: #444444 !important;
}
mtphr-dnt-tick strong {color: #234E7A;}
/*-------------BLOG----------------*/
.wp-cpl-sc-theme-0 .wp-cpl-sc-post {
background: none;
border: none;
border: 0px;
}
.wp-cpl-sc-post h2 {
font-weight: 400;
font-size: 1.2em;
color: #234E7A;
}
.wp-cpl-sc-post h2 a {
color: #234E7A;
font-weight: bold;
}
.wp-cpl-sc-post  .wp-cpl-sc-meta {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 0%, #e4ecf5 34%, #e4ecf5 72%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(34%,#e4ecf5), color-stop(72%,#e4ecf5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 0%,#e4ecf5 34%,#e4ecf5 72%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 0%,#e4ecf5 34%,#e4ecf5 72%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 0%,#e4ecf5 34%,#e4ecf5 72%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #ffffff 0%,#e4ecf5 34%,#e4ecf5 72%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.wp-cpl-sc-post span.wp-cpl-sc-date, .wp-cpl-sc-post span.wp-cpl-sc-author, .wp-cpl-sc-post span.wp-cpl-sc-comment {
font-size: .8em;
}
.wp-cpl-sc-post span.wp-cpl-sc-date {
color: 888888;
}